Status: CLOSED Start date: 2023-05-18
Priority: High Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: CD-APP Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 000000000 O03.02.0080.x1010 001
Resolution: - Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: won'  tfix
Description
History

#1 - 2023-05-18 19:28 - CD APP-0 O
- Status changed from New to NEED_INFO

- Assignee changed from CD APP-00 0 to CDTS_Test 0 O O
#2 - 2023-05-18 19:45 - CD APP-0 O
- File lyric.jpg added

2025-07-04

172



#3 - 2023-05-18 21:01 - CDTS-TEST O O
- Priority changed from Normal to High

- Severity changed from Normal to Major

#4 - 2023-05-18 21:05 - CDTS-TEST O O
- Status changed from NEED_INFO to RESOLVED

- Root cause set to won*  t fix

#5 - 2023-05-18 21:05 - CDTS-TEST O O
- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-18 21:06 - CDTS-TEST O O
- Status changed from VERIFIED to CLOSED
